{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-05-15 14:05:56.424571",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "1ciays\u0131\u011fortaolunanlar\u0131nsay\u0131",
  "1ciaymdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
  "1ciayhesablanm\u0131\u015fmdsshaqq\u0131",
  "2ciays\u0131\u011fortaolunanlar\u0131nsay\u0131",
  "2ciaymdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
  "2ciayhesablanm\u0131\u015fmdsshaqq\u0131",
  "3c\u00fcays\u0131\u011fortaolunanlar\u0131nsay\u0131",
  "3c\u00fcaymdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
  "3c\u00fcayhesablanm\u0131\u015fmdsshaqq\u0131",
  "r\u00fcbs\u0131\u011fortaolunanlar\u0131nsay\u0131",
  "r\u00fcbmdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
  "r\u00fcbhesablanm\u0131\u015fmdsshaqq\u0131"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "915  C\u0259mi\n915.1  M\u00fclki h\u00fcquqi xarekterli m\u00fcqavil\u0259l\u0259rl\u0259 i\u015fl\u0259y\u0259nl\u0259r\n915.2  V\u0259kill\u0259r kollegiyas\u0131n\u0131n \u00fczvl\u0259ri v\u0259 s\u0259rb\u0259st mediatorlar\n915.2.1  V\u0259kill\u0259r kollegiyas\u0131n\u0131n \u00fczvl\u0259ri\n915.2.4  S\u0259rb\u0259st mediatorlar\n915.3  M\u00fc\u0259lliflik qonarar\u0131 \u0259ld\u0259 ed\u0259nl\u0259r"
  },
  {
   "fieldname": "1ciays\u0131\u011fortaolunanlar\u0131nsay\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(1-ci Ay) S\u0131\u011fortaolunanlar\u0131n say\u0131",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "1ciaymdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(1-ci Ay) MDSS haqq\u0131na c\u0259lb olunan g\u0259lirl\u0259r",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "1ciayhesablanm\u0131\u015fmdsshaqq\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(1-ci Ay) Hesablanm\u0131\u015f MDSS haqq\u0131",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "2ciays\u0131\u011fortaolunanlar\u0131nsay\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(2-ci Ay) S\u0131\u011fortaolunanlar\u0131n say\u0131",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "2ciaymdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(2-ci Ay) MDSS haqq\u0131na c\u0259lb olunan g\u0259lirl\u0259r",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "2ciayhesablanm\u0131\u015fmdsshaqq\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(2-ci Ay) Hesablanm\u0131\u015f MDSS haqq\u0131",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "3c\u00fcays\u0131\u011fortaolunanlar\u0131nsay\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(3-c\u00fc Ay) S\u0131\u011fortaolunanlar\u0131n say\u0131",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "3c\u00fcaymdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(3-c\u00fc Ay) MDSS haqq\u0131na c\u0259lb olunan g\u0259lirl\u0259r",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "3c\u00fcayhesablanm\u0131\u015fmdsshaqq\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(3-c\u00fc Ay) Hesablanm\u0131\u015f MDSS haqq\u0131",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "r\u00fcbs\u0131\u011fortaolunanlar\u0131nsay\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(R\u00fcb) S\u0131\u011fortaolunanlar\u0131n say\u0131",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "r\u00fcbmdsshaqq\u0131nac\u0259lbolunang\u0259lirl\u0259r",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(R\u00fcb) MDSS haqq\u0131na c\u0259lb olunan g\u0259lirl\u0259r",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "r\u00fcbhesablanm\u0131\u015fmdsshaqq\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "(R\u00fcb) Hesablanm\u0131\u015f MDSS haqq\u0131",
   "precision": "2",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-05-15 14:18:34.359772",
 "modified_by": "nihad_m@jeysoft.az",
 "module": "Taxes Az",
 "name": "Single Declaration-Bolme5 - 1ci",
 "owner": "nihad_m@jeysoft.az",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
